.login .wrapper-left {
  background-color: #ffffff !important;
}

.login .wrapper-right {
  background-color: #ffffff !important;
}

.wrapper-left .brand-login-wrapper.portal {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  width: 100% !important;
  padding: 20px 0 !important; /* Vertikaler Abstand */
}

.brand-login-wrapper.portal .brand-login {
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  width: 100% !important;
  min-width: 250px !important; /* Mindestgröße */
  height: 130px !important; /* Feste Höhe */
  margin: 0 auto !important;
}

/* Größere Darstellung ab Tablet */
@media (min-width: 768px) {
  .brand-login-wrapper.portal .brand-login {
    min-width: 350px !important;
    height: 320px !important;
  }
}

:root {
  
    /* Datei, Größe und Positionierung */
    --color-osw-primary: #00abe9 !important;
    --color-osw-primary-darken-10: #0091c5 !important;

    --color-primary: var(--color-osw-primary) !important;
    --color-primary-darken-10: var(--color-osw-primary-darken-10) !important;

    --color-secondary: var(--color-osw-primary) !important;
    --color-secondary-darken-10: var(--color-osw-primary-darken-10) !important;

    --color-primary-background: #fff !important;

    --color-brand-bg: var(--color-primary-background) !important;
    --color-brand-border: var(--color-brand-bg) !important;
    --logo-height-small: 60px !important;
  
    --logo-file:                            url("../img/Osterholzer.png")  !important;
    --logo-path:                            url("../img/Osterholzer.png")  !important;
    --logo-height:                          27px                        !important;
    --logo-height-scrolled:                 26px                        !important;
    --logo-position:                        center                      !important;
    
    --logo-height-small:				            27px                        !important;
    --header-height-small: 					        320px                        !important;
    --login-bg-img-path:						        none                        !important;
  
  }